.hero_banner {
    margin: 24px;
}

.hero_banner .hero_slider {
    border-radius: 24px;
    overflow: hidden;
}

.hero_banner .hero_slider .slide_img {
    width: 100%;
    height: 688px;
    position: relative;
    z-index: 0;
}

.hero_banner .hero_slider .slide_img::before {
    position: absolute;
    left: 0;
    top: 0;
    content: " ";
    width: 100%;
    height: 100%;
    background: linear-gradient(269deg, rgba(0, 0, 0, 0.00) 58.71%, rgba(0, 0, 0, 0.22) 75.8%, rgba(0, 0, 0, 0.40) 93.47%);
    z-index: 1;
}

.hero_banner .hero_slider .slide_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero_banner .hero_slider .slide_content {
    position: absolute;
    left: 70px;
    bottom: 220px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.hero_banner .hero_slider .slide_content h3 {
    font: normal normal 600 40px/56px var(--font-primary);
    color: var(--Gray-Mode-100);
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.10), 0 1px 2px rgba(0, 0, 0, 0.06);
    max-width: 60%;
}

.hero_banner .owl-dots {
    position: absolute;
    left: 70px;
    bottom: 90px;
    display: flex;
    align-items: center;
    gap: 4px;
}

.hero_banner .owl-carousel .owl-dot {
    width: 8px;
    height: 8px;
    border-radius: 100px;
    background: var(--Gray-Mode-200);
    transition: .4s all ease-out;
}

.hero_banner .owl-carousel .owl-dot.active {
    width: 20px;
    background: var(--color-secondary);
}

.blogs_byTheme .row .row {
    row-gap: 24px;
}

.blogs_byTheme .card_box {
    position: relative;
    z-index: 0;
}

.blogs_byTheme .card_box::before {
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    width: 100%;
    height: 100%;
    border-radius: 20px;
    background: linear-gradient(185deg, rgba(0, 0, 0, 0.00) 50.56%, rgba(0, 0, 0, 0.31) 65.29%, rgba(0, 0, 0, 0.90) 95.8%);
    z-index: 1;
}

.blogs_byTheme .card_box .img_box {
    width: 100%;
    height: 260px;
    border-radius: 20px;
    overflow: hidden;
}

.blogs_byTheme .card_box .img_box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .4s all ease-out;
}

.blogs_byTheme .card_box:hover .img_box img {
    transform: scale(1.05);
}

.blogs_byTheme .card_box .title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 24px;
    z-index: 2;
}

.blogs_byTheme .card_box .title h4 {
    color: var(--color-white);
}

.happy_travellers .btn_viewAll {
    font: normal normal 400 18px/28px var(--font-primary);
    color: var(--color-primary);
    letter-spacing: 0.027px;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 4px;
}

.happy_travellers .btn_viewAll img {
    width: 24px;
}

.happy_travellers .row .row {
    row-gap: 24px;
}

.happy_travellers .card_box {
    border-radius: 16px;
    background: var(--color-white);
    overflow: hidden;
    transition: .4s all ease-in-out;
}

.happy_travellers .card_box:hover {
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
}

.happy_travellers .card_box .img_box img {
    width: 100%;
    height: 240px;
    object-fit: cover;
}

.happy_travellers .card_box .content_box {
    padding: 16px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.happy_travellers .card_box .content_box span {
    font: normal normal 400 14px/20px var(--font-primary);
    color: var(--Gray-Mode-500);
    letter-spacing: 0.035px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.happy_travellers .card_box .content_box h6 {
    color: var(--Gray-Mode-950);
    letter-spacing: 0.027px;
    margin-bottom: 8px;
    transition: .4s all ease-in-out;
}

.happy_travellers .card_box:hover .content_box h6 {
    color: var(--color-primary);
}

.happy_travellers .card_box .content_box .btn_readMore {
    font: normal normal 600 14px/20px var(--font-primary);
    color: var(--color-primary);
    letter-spacing: 0.035px;
    padding: 0;
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 4px;
}

.happy_travellers .btn_forMobile {
    display: none;
}

.travelNews_section .btn_viewAll {
    font: normal normal 400 18px/28px var(--font-primary);
    color: var(--color-primary);
    letter-spacing: 0.027px;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 4px;
}

.travelNews_section .btn_viewAll img {
    width: 24px;
}

.travelNews_section .latest_travelNews {
    border-radius: 16px;
    border: 1px solid var(--Blue-blue-2);
    background: #F5FAFF;
}

.travelNews_section .latest_travelNews .img_block {
    width: 100%;
    height: 282px;
    border-radius: 16px 16px 0 0;
    overflow: hidden;
}

.travelNews_section .latest_travelNews .img_block img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.travelNews_section .latest_travelNews .content_block {
    padding: 20px 24px 24px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.travelNews_section .latest_travelNews .content_block .top_sec span {
    color: var(--color-primary);
}

.travelNews_section .latest_travelNews .content_block span {
    font: normal normal 400 14px/20px var(--font-primary);
    color: var(--Gray-500);
    letter-spacing: 0.035px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.travelNews_section .latest_travelNews .content_block span b {
    font-weight: 600;
}

.travelNews_section .latest_travelNews .content_block h5 {
    color: var(--Gray-Mode-950);
    line-height: 28px;
    font-weight: 600;
    letter-spacing: 0.02px;
}

.travelNews_section .latest_travelNews .content_block .btn_readMore {
    font: normal normal 600 14px/20px var(--font-primary);
    color: var(--color-primary);
    letter-spacing: 0.035px;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 12px;
}

.travelNews_section .newsCard_wrpr {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px 24px;
}

.travelNews_section .newsCard_wrpr .news_card {
    border-radius: 16px;
    border: 1px solid var(--Blue-blue-2);
    background: #F5FAFF;
    display: flex;
    align-items: center;
}

.travelNews_section .newsCard_wrpr .news_card .img_blc {
    width: 123px;
    min-width: 123px;
    height: 100%;
    border-radius: 16px 0 0 16px;
    overflow: hidden;
}

.travelNews_section .newsCard_wrpr .news_card .img_blc img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.travelNews_section .newsCard_wrpr .news_card .text_block {
    padding: 12px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.travelNews_section .newsCard_wrpr .news_card .text_block p {
    font: normal normal 600 12px/16px var(--font-primary);
    color: var(--Gray-Mode-950);
    letter-spacing: 0.06px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.travelNews_section .newsCard_wrpr .news_card .text_block span {
    font: normal normal 600 10px/14px var(--font-primary);
    color: var(--color-primary);
    letter-spacing: 0.05px;
    display: block;
}

/*=========Best Honeymoon Packages CSS Start==========*/
.domestic_packages {
    background: #F5FAFF;
}

.international_packages {
    background: #194185;
    position: relative;
    z-index: 0;
}

.international_packages::before {
    position: absolute;
    left: 0;
    top: 0;
    content: ' ';
    width: 768px;
    height: 100%;
    background-image: url(../../images/blogLP/BestInternationalPackage/bgmap.svg);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}

.international_packages .main_heading h4 {
    color: var(--color-white);
}

.best_packages .item_card {
    position: relative;
    z-index: 0;
}

.best_packages .item_card::before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    content: "";
    border-radius: 16px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 53.12%, rgba(0, 0, 0, 0.65) 76.74%, rgba(0, 0, 0, 0.9) 99.96%);
    z-index: 1;
}

.best_packages .item_card .img_block img {
    width: 100%;
    height: 260px;
    border-radius: 16px;
    object-fit: cover;
}

.best_packages .item_card .content_blk {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 16px;
    z-index: 2;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.best_packages .item_card .content_blk h5 {
    font-weight: 600;
    line-height: 140%;
    letter-spacing: 0.02px;
    color: var(--color-white);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.best_packages .item_card .content_blk .text_sm {
    font: normal normal 400 14px / 20px var(--font-primary);
    color: var(--color-white);
    letter-spacing: 0.035px;
    display: block;
}

.best_packages .item_card .content_blk .text_sm b {
    font-weight: 600;
}

.best_packages .item_card .content_blk .lft_blk {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.best_packages .item_card .content_blk .rating {
    display: flex;
    align-items: center;
    gap: 4px;
}

.best_packages .item_card .content_blk .star_icon {
    line-height: 1;
}

.best_packages .item_card .content_blk .star_icon img {
    width: 18px;
    height: auto;
}

.best_packages .item_card .content_blk .rating .text_sm {
    display: flex;
    align-items: center;
    gap: 4px;
}

.best_packages .owl-nav button {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}

.best_packages .owl-nav .owl-prev {
    left: -22px;
}

.best_packages .owl-nav .owl-next {
    right: -22px;
}

/*=========Best Honeymoon Packages CSS End==========*/

/*=========Travel Blogs CSS Start==========*/
.our_blogs {
    overflow: hidden;
}

.our_blogs .btn_viewAll {
    font: normal normal 400 18px/28px var(--font-primary);
    color: var(--color-primary);
    letter-spacing: 0.027px;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 4px;
}

.our_blogs .btn_viewAll img {
    width: 24px;
}

.our_blogs.blogs_bg {
    background: linear-gradient(180deg, #f5faff 50.04%, #fff 100%);
}

.our_blogs .owl-carousel .owl-stage-outer {
    overflow: visible;
}

.our_blogs .owl-item {
    opacity: 0.4;
    transition: 0.3s all ease-in-out;
}

.our_blogs .owl-item.active {
    opacity: 1;
}

.our_blogs .item_card {
    border-radius: 18px;
    border: 1px solid var(--Gray-Mode-100);
    background: var(--color-white);
    padding: 8px 8px 0;
    transition: 0.5s all ease-out;
}

.our_blogs .item_card:hover {
    background: #eff8ff;
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1), 0px 4px 6px -2px rgba(0, 0, 0, 0.05);
}

.our_blogs .item_card .img_box {
    border-radius: 12px;
    overflow: hidden;
}

.our_blogs .item_card .img_box img {
    width: 100%;
    height: auto;
    transition: 0.5s all;
}

.our_blogs .item_card:hover .img_box img {
    transform: scale(1.05);
}

.our_blogs .item_card .text_box {
    padding: 20px 8px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.our_blogs .item_card .text_box .top_blk {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.our_blogs .item_card .text_box span {
    font: normal normal 600 12px/133.333% var(--font-primary);
    color: var(--color-primary);
    display: block;
}

.our_blogs .item_card .text_box span span {
    color: var(--Gray-Mode-700);
}

.our_blogs .item_card .text_box p {
    font-weight: 600;
}

.our_blogs .item_card .text_box p a {
    color: var(--Gray-Mode-950);
    text-decoration: none;
}

.our_blogs .item_card .text_box .btm_blk {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.our_blogs .item_card .text_box .btm_blk span {
    color: var(--Gray-Mode-700);
}

.our_blogs .item_card .text_box .btm_blk .btn_withIcon {
    gap: 0;
    overflow: hidden;
}

.our_blogs .item_card .text_box .btm_blk .btn_withIcon {
    padding: 6px 12px;
}

.our_blogs .item_card .text_box .btm_blk .btn_withIcon span {
    font: normal normal 600 14px / 142.857% var(--font-primary);
    letter-spacing: 0.035px;
    color: var(--Gray-Mode-950);
    white-space: nowrap;
    display: inline-block;
    max-width: 0;
    opacity: 0;
    padding: 0;
    transition: max-width 0.6s ease, opacity 0.6s ease, transform 0.6s ease, padding 0.6s ease;
    transform: translateX(-10px);
}

.our_blogs .item_card:hover .text_box .btm_blk .btn_withIcon span {
    max-width: 100px;
    opacity: 1;
    transform: translateX(0);
    padding-right: 4px;
}

.our_blogs .owl-nav button {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}

.our_blogs .owl-nav button.owl-prev,
.our_blogs .owl-nav button.owl-next {
    background-color: var(--color-primary);
}

.our_blogs .owl-nav button.owl-prev img,
.our_blogs .owl-nav button.owl-next img {
    filter: brightness(0) invert(1);
}

.our_blogs .owl-nav .owl-prev {
    left: -22px;
}

.our_blogs .owl-nav .owl-next {
    right: -22px;
}

/*=========Travel Blogs CSS End==========*/

@media only screen and (max-width: 767px) {
    .hero_banner {
        margin: 0;
    }

    .hero_banner .hero_slider {
        border-radius: 0;
    }

    .hero_banner .hero_slider .slide_img {
        height: 260px;
    }

    .hero_banner .hero_slider .slide_content {
        left: 12px;
        bottom: 60px;
        gap: 16px;
    }

    .hero_banner .hero_slider .slide_content h3 {
        font: normal normal 600 24px / 32px var(--font-primary);
        max-width: 100%;
    }

    .hero_banner .owl-dots {
        left: 12px;
        bottom: 16px;
    }

    .blogs_byTheme .row .row {
        row-gap: 16px;
    }

    .blogs_byTheme .card_box .img_box {
        height: 200px;
        border-radius: 12px;
    }

    .blogs_byTheme .card_box .title {
        padding: 16px;
    }

    .happy_travellers .btn_viewAll {
        display: none;
    }

    .happy_travellers .row .row {
        row-gap: 16px;
    }

    .happy_travellers .card_box {
        border-radius: 12px;
        box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
    }

    .happy_travellers .card_box .img_box img {
        height: 180px;
    }

    .happy_travellers .card_box .content_box {
        padding: 12px;
        gap: 8px;
    }

    .happy_travellers .card_box .content_box h6 {
        letter-spacing: 0.035px;
        margin-bottom: 6px;
    }

    .happy_travellers .card_box .content_box span {
        font: normal normal 400 12px / 16px var(--font-primary);
        letter-spacing: 0.06px;
    }

    .happy_travellers .card_box .content_box .btn_readMore {
        font: normal normal 600 12px / 16px var(--font-primary);
        letter-spacing: 0.06px;
        gap: 4px;
    }

    .happy_travellers .btn_forMobile,
    .travelNews_section .btn_forMobile {
        display: block;
        margin-top: 16px;
    }

    .happy_travellers .btn_primary,
    .travelNews_section .btn_primary {
        font: normal normal 500 12px / 133.333% var(--font-primary);
        letter-spacing: 0.06px;
        padding: 8px 14px;
        margin: auto;
    }

    .travelNews_section .btn_viewAll {
        display: none;
    }


    .travelNews_section .row {
        row-gap: 16px;
    }

    .travelNews_section .latest_travelNews {
        border-radius: 12px;
    }

    .travelNews_section .latest_travelNews .img_block {
        height: 150px;
        border-radius: 12px 12px 0 0;
    }

    .travelNews_section .latest_travelNews .content_block {
        padding: 12px 16px 16px;
        gap: 8px;
    }

    .travelNews_section .latest_travelNews .content_block span {
        font: normal normal 400 12px / 16px var(--font-primary);
        letter-spacing: 0.06px;
    }

    .travelNews_section .latest_travelNews .content_block h5 {
        line-height: 25px;
        letter-spacing: 0.027px;
    }

    .travelNews_section .latest_travelNews .content_block .btn_readMore {
        font: normal normal 600 12px / 16px var(--font-primary);
        letter-spacing: 0.06px;
        gap: 4px;
        margin-top: 6px;
    }

    .travelNews_section .newsCard_wrpr {
        gap: 12px 16px;
        overflow-x: auto;
        overflow-y: hidden;
        scrollbar-width: none;
        margin-left: -12px;
        margin-right: -12px;
        padding: 0 12px;
    }

    .travelNews_section .newsCard_wrpr .news_card {
        border-radius: 12px;
        min-width: 306px;
    }

    .travelNews_section .newsCard_wrpr .news_card .img_blc {
        border-radius: 12px 0 0 12px;
    }

    .best_packages {
        overflow: hidden;
    }

    .international_packages::before {
        width: 100%;
    }

    .best_packages .owl-carousel .owl-stage-outer {
        overflow: visible;
    }

    .best_packages .item_card .img_block img {
        height: 190px;
        border-radius: 12px;
    }

    .best_packages .item_card .content_blk .lft_blk {
        gap: 2px;
    }

    .best_packages .item_card .content_blk .star_icon img {
        width: 15px;
    }

    .best_packages .item_card .content_blk h5 {
        font: normal normal 500 16px / 24px var(--font-primary);
        letter-spacing: 0.04px;
    }

    .best_packages .item_card .content_blk .text_sm {
        font: normal normal 400 12px / 16px var(--font-primary);
        letter-spacing: 0.012px;
    }

    .best_packages .item_card .content_blk .btn_withIcon {
        padding: 6px 10px;
    }

    .our_blogs .main_heading {
        flex-direction: row;
    }

    .our_blogs .item_card .text_box {
        padding: 12px 4px;
        display: flex;
        flex-direction: column;
        gap: 4px;
    }

    .our_blogs .item_card .text_box .btm_blk .btn_withIcon span {
        font: normal normal 700 12px / 133.857% var(--font-primary);
    }

    .our_blogs .item_card .text_box span {
        font: normal normal 600 10px / 140.333% var(--font-primary);
    }

    .our_blogs .item_card .text_box .btm_blk {
        margin-top: 4px;
    }

    /*==========Common Packages CSS End ==========*/
}